#curved-border {
	position: absolute;
	left: 70px;
	right: 70px;
	border: 1px solid #757575;
	border-radius: 4px;
	padding: 10px;
	max-height: 70%;
	background: #f2f5fa;

}
#one-edge-shadow {
	-webkit-box-shadow: 0 3px 3px -3px black;
	-moz-box-shadow: 0 3px 3px -3px black;
	box-shadow: 0 3px 3px -3px black;

}
.section {
	clear: both;
	padding: 0px;
	margin: 0px;

}
.col {
	display: block;
	float: left;
	margin: 1% 0 1% 1.6%;

}
.col:first-child { margin-left: 0; }
.group:before, .group:after {
	content: "";
	display: table;

}
.group:after { clear: both; }
.group { zoom: 1; }
.span_4_of_4 { width: 100%; }
.span_3_of_4 { width: 74.6%; }
.span_2_of_4 { width: 49.2%; }
.span_1_of_4 { width: 23.8%; }
#one-true { overflow: hidden; }
#one-true .col {
	width: 27%;
	padding: 30px 3.15% 0;
	float: left;
	margin-bottom: -99999px;
	padding-bottom: 99999px;

}
#one-true .col:nth-child(1) {
	margin-left: 33.3%;
	background: #ccc;

}
#one-true .col:nth-child(2) {
	margin-left: -66.3%;
	background: #eee;

}
#one-true .col:nth-child(3) {
	left: 0;
	background: #eee;

}
#one-true p { margin-bottom: 30px; }
#one-true-fp { overflow: hidden; }
#one-true-fp .col {
	width: 27%;
	padding: 30px 3.15% 0;
	float: left;
	margin-bottom: -99999px;
	padding-bottom: 99999px;

}
#one-true-fp .col:nth-child(1) { margin-left: 33.3%; }
#one-true-fp .col:nth-child(2) { margin-left: -66.3%; }
#one-true-fp .col:nth-child(3) { left: 0; }
#one-true-fp p { margin-bottom: 30px; }
.video-wrapper {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0px;
	overflow: hidden;

}
.video-wrapper iframe, .video-wrapper object, .video-wrapper embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;

}
p.dashed1 {
	border-style: dashed;
	border-color: 006FBA;
	border-width: 1px;

}
p.dashed2 {
	border-style: dashed;
	border-color: #EB3422;
	border-width: 1px;

}
.categories .span2 { text-align: center; }
.contact i {
	display: inline-block;
	width: 20px;

}
.ep-red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #F1403E;

}
.ep-blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;

}
.infolinks ul {
	list-style: none;
	margin-left: 0px;

}
.infolinks ul li {
	margin: 5px;
	margin-left: 0px;
	color: #555;

}
.thumbnail { text-align: center; }
.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;

}
.style2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;

}
.style3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #990000;

}
.style4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #990000;

}
.style5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #000000;

}
.style6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #000000;

}
.style7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #0000FF;

}
.style8 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;

}
.style9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #2F5FB1;

}
.style10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #004080;

}
.style11 {
	font-size: 12px;
	font-weight: normal;

}
.style12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #990000;

}
.style13 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #2F5FB1;

}
.style14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #990000;

}
.style15 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;

}
.style16 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #804040;

}
.style17 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #804040;

}
.two-columb-wrapper {
	border: 2px solid #f2f5fa;
	overflow: hidden;

}
.wrapper-front div {
	min-height: 200px;
	padding: 10px;

}
#one {
	background-color: #f2f5fa;
	float: left;
	margin-right: 10px;
	width: 45%;

}
#two {
	background-color: #f2f5fa;
	overflow: hidden;
	width: 45%;

}
